[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060502 changes



Additional broken deps on X86_64 - not listed in announcement:

error: Failed dependencies:
        libgomp.so.1 is needed by gcc-4.1.0-12.x86_64
        libstdc++.so.6 is needed by gcc-c++-4.1.0-12.x86_64
        libgfortran.so.1 is needed by gcc-gfortran-4.1.0-12.x86_64
        libobjc.so.1 is needed by gcc-objc-4.1.0-12.x86_64


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]